  <section class="hero hero--background">
    <h1 class="hero__title ">Encuentra tu viaje junto a nosotros</h1>
  </section>
  <app-adventures [dataHomeAventura]="dataHomeAventura" ></app-adventures>
  <app-about [dataHomeNosotros]="dataHomeNosotros" ></app-about>
  <app-contact [dataHomeContacto]="dataHomeContacto" ></app-contact>
